<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.PrintFastStats Method
BaseDatabase Class See Also

Display the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void PrintFastStats()

Visual Basic (Declaration)

    Public Sub PrintFastStats

Visual C++

    public:
    void PrintFastStats()

# Remarks

Among other things, this method makes it possible for applications to request key and record counts without incurring the performance penalty of traversing the entire database.

# See Also

BaseDatabase Class
PrintFastStats Overload
BerkeleyDB Namespace